Loading...
Searching...
No Matches
gemqrt: multiply by Q from geqrt
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for gemqrt: multiply by Q from geqrt:

## Functions

subroutine | cgemqrt (side, trans, m, n, k, nb, v, ldv, t, ldt, c, ldc, work, info)
| CGEMQRT
subroutine | dgemqrt (side, trans, m, n, k, nb, v, ldv, t, ldt, c, ldc, work, info)
| DGEMQRT
subroutine | sgemqrt (side, trans, m, n, k, nb, v, ldv, t, ldt, c, ldc, work, info)
| SGEMQRT
subroutine | zgemqrt (side, trans, m, n, k, nb, v, ldv, t, ldt, c, ldc, work, info)
| ZGEMQRT

## Detailed Description